﻿body { font-family: Arial; font-size: 15px; margin: 0px; padding: 0px; width: 100%; text-decoration: none; }

a { text-decoration: none; }

.i { display: block; border: 0px; }

.t {
display: flex;
flex-direction: column;
height: 100vh;
}

.tp {
width: 100%;
padding-top: 0px;
padding-bottom: 0px;
border-style: solid;
border-width: 0px 0px 1px 0px;
border-color: #FFFFFF #FFFFFF #EBEBEB #FFFFFF;
}

.ts {
margin: 0 auto;
width: 1110px;
height: 55px;
line-height: 55px;
}

.tsl {
width: 203px;
height: 55px;
float: left;
}

.tso {
position: relative;
top: 50%;
margin: -19px 8px -19px 15px;
}

.tsi {
float: left;
}

.tsv {
color: #000000;
font-family: Arial;
font-weight: normal;
font-size: 24px;
padding: 1px 0px 0px 7px;
height: 36px;
line-height: 36px;
vertical-align: middle;
float: left;
}

.tsc {
min-width: 477px;
height: 55px;
float: left;
}

.tse {
min-width: 430px;
height: 55px;
float: left;
}

.tsa {
position: relative;
float: right;
height: inherit;
min-width: 230px;
}

.tsb {
position: relative;
float: right;
height: inherit;
min-width: 200px;
}



.lsc {
list-style-type: none;
margin: 0px;
padding: 0px;
}

li {
float: left;
}

.lnk {
display: block;
color: #000000;
font-family: Arial;
font-weight: normal;
font-size: 15px;
padding: 1px 12px 0px 12px;
height: 55px;
line-height: 55px;
margin: 0px 5px 0px 0px;
background-color: #FFFFFF;
}

a.lnk:hover {
}

.lna {
display: block;
color: #000000;
font-family: Arial;
font-weight: normal;
font-size: 15px;
padding: 1px 12px 0px 12px;
height: 49px;
line-height: 49px;
border-style: solid;
border-width: 3px 0px;
border-color: #FFFFFF #FFFFFF #006AFF #FFFFFF;
float: left;
}

a.lna:hover {
}



.tes {
display: block;
position: relative;
height: 36px;
top: 50%;
margin: -18px 0px 0px 0px;
float: right;
}

.tev {
display: block;
border: 0px;
outline: none;
font-size: 15px;
line-height: 35px;
text-align: right;
vertical-align: middle;
width: 170px;
margin: 0px;
padding: 1px 3px 0px 5px;
height: 35px;
float: left;
}

.tev:focus {
color: #000000;
text-align: left;
}

.tev::placeholder {
color: #BBBBBB;
}

.tev::-ms-input-placeholder {
color: #BBBBBB;
}

.teb {
outline: none !important;
padding: 9px 4px 0px 6px;
float: right;
width: 20px;
}

.tel {
display: block;
position: relative;
color: #FFFFFF;
font-family: Arial;
font-weight: normal;
font-size: 15px;
background-color: #118A00;
height: 36px;
line-height: 36px;
padding: 0px 13px 0px 13px;
border-radius: 4px;
float: right;
top: 50%;
margin: -18px 15px 0px 13px;
}

a.tel:hover {
background-color: #0F7500;
}

.tov {
float: right;
position: relative;
top: 50%;
margin: -18px 0px 0px 0px;
}

.tol {
display: block;
color: #000000;
font-weight: bold;
font-size: 15px;
line-height: 36px;
padding: 0px 15px;
}

.toa {
float: right;
position: relative;
top: 50%;
margin: -18px 0px 0px 0px;
}

.tog {
display: block;
outline: none;
cursor: pointer;
}

.tos {
float: right;
position: relative;
padding: 0px 15px 0px 0px;
top: 50%;
margin: -19px 0px 0px 0px;
}

.toc {
display: none;
position: absolute;
width: 195px;
background-color: #FFFFFF;
padding: 0px;
margin: 0px;
border-style: solid;
border-color: #BAC1DA;
border-width: 0px 0px 1px 0px;
right: 0px;
top: 37px;
z-index: 1;
}

.tof {
background-image: url('https://answertabs.com/img/s/i.png');
width: 1px;
}

.tod {
vertical-align: top;
}

.tob {
display: none;
}

.tok {
display: block;
color: #000000;
font-family: Arial;
font-weight: normal;
font-size: 11pt;
line-height: 11pt;
width: 163px;
padding: 10px 15px 10px 15px;
}

a.tok:hover {
background-color: #F1F2F8;
}

.tcs {
float: left;
position: relative;
top: 50%;
margin: -18px 8px 0px 6px;
}

.tcv {
display: none;
border: 0px;
outline: none;
font-family: Arial;
font-weight: normal;
font-size: 15px;
line-height: 35px;
text-align: left;
vertical-align: middle;
width: 170px;
margin: 0px;
padding: 0px 5px 0px 5px;
position: absolute;
top: 35px;
}

.tcv::placeholder {
color: #BBBBBB;
}

.tcv::-ms-input-placeholder {
color: #BBBBBB;
}

.tcb {
display: block;
outline: none !important;
padding: 1px 0px;
}

.tcn {
float: left;

}

.tcla {
color: #FFFFFF;
font-family: Arial;
font-weight: normal;
font-size: 11pt;
background-color: #0070CA;
padding: 3px 6px 3px 6px;
border-radius: 3px;
}

.tcln {
color: #FFFFFF;
font-family: Arial;
font-weight: normal;
font-size: 11pt;
background-color: #C5CADE;
padding: 3px 6px 3px 6px;
border-radius: 3px;
}

.tca {
float: left;
padding: 0px 0px 0px 15px;
}

.tck {
color: #0071CC;
font-family: Arial;
font-weight: normal;
font-size: 15px;
}

a.tck:hover {
color: #000000;
}



.cp {
width: 100%;
padding-top: 20px;
padding-bottom: 0px;
vertical-align: top;
flex: 1;
}

.cs {
margin: 0 auto;
width: 1110px;
background-color: #FFFFFF;
vertical-align: top;
}

.ca {
font-family: Arial;
font-weight: normal;
font-size: 15px;
line-height: 15px;
padding: 0px 40px 150px 15px;
width: 740px;
float: left;
}

.cb {
padding: 0px 15px 0px 0px;
width: 300px;
float: left;
}

.cpt {
padding: 22px 0px 0px 0px;
}

.cpte {
display: inline;
color: #000000;
font-family: Arial;
font-weight: normal;
font-size: 31px;
line-height: 37px;
}

.cpe {
color: #008000;
font-family: Arial;
font-weight: normal;
font-size: 11pt;
line-height: 21px;
padding-top: 25px;
}

.cpo {
padding: 30px 0px 30px 0px;
border-style: solid;
border-width: 0px 0px 1px 0px;
border-color: #E3E3E3;
}

.cev {
color: #000000;
font-family: Arial;
font-weight: normal;
font-size: 15px;
line-height: 23px;
padding: 0px 0px 30px 0px;
}

.ceb {
font-weight: bold;
}

.cei {
font-style: italic;
}

.ced {
display: block;
background-color: #F4F4F4;
padding: 12px 8px 12px 8px;
}

.ceu {
display: inline-block;
margin: 0px;
}

.ceut {
clear: both;
width: 100%;
}

.ceal {
text-align: left;
}

.ceac {
display: block;
width: 100%;
text-align: center;
}

.cear {
display: block;
width: 100%;
text-align: right;
}

.ceas {
display: block;
width: 100%;
text-align: justify;
}

.cew {
border: 0px;
max-width: 700px;
max-height: 1560px;
}

.cel {
color: #0071CC;
font-family: Arial;
font-weight: normal;
font-size: 15px;
line-height: inherit;
padding: 0px;
margin: 0px;
}

a.cel:hover {
color: #000000;
}

.cetb {
border: 1px solid;
border-collapse: collapse;
}

.cets {
border: 0px solid;
border-collapse: collapse;
}

.cetl {
padding: 10px;
vertical-align: middle;
}

.cetc {
padding: 10px;
vertical-align: middle;
}

.cetlo {
border-style: solid;
border-collapse: collapse;
padding: 10px;
vertical-align: middle;
text-align: left;
border-width: 1px 0px 1px 0px;
}

.cetco {
border-style: solid;
border-collapse: collapse;
padding: 10px;
vertical-align: middle;
text-align: center;
border-width: 1px 0px 1px 0px;
}

.cetlt {
border-style: solid;
border-collapse: collapse;
padding: 10px;
vertical-align: middle;
text-align: left;
border-width: 0px 0px 1px 0px;
}

.cetct {
border-style: solid;
border-collapse: collapse;
padding: 10px;
vertical-align: middle;
text-align: center;
border-width: 0px 0px 1px 0px;
}

.cetlb {
border: 1px solid;
border-collapse: collapse;
padding: 10px;
vertical-align: middle;
text-align: left;
}

.cetcb {
border: 1px solid;
border-collapse: collapse;
padding: 10px;
vertical-align: middle;
text-align: center;
}

.cef {
max-width: 740px;
max-height: 2220px;
padding: 0px;
margin: 0 auto;
display: block;
}


.ces {
clear: both;
position: relative;
height: 50px;
}

.cesb {
position: absolute;
bottom: 0;
}

.cesa {
color: #909090;
font-family: Arial;
font-weight: normal;
font-size: 16pt;
line-height: 32px;
padding-left: 25px;
float: left;
}

.cesv {
float: left;
line-height: 32px;
padding: 0px 20px 0px 8px;
}

.cesp {
display: block;
padding: 7px 0px 1px 0px;
}

.cesn {
display: block;
}

.cesm {
display: block;
}

.ceso {
float: left;
display: inline-flex;
height: 32px;
}

.cesr {
float: left;
display: none;
padding: 0px 0px 0px 25px;
margin: auto;
}

.cesc {
color: #909090;
font-family: Arial;
font-weight: normal;
font-size: 10pt;
line-height: 10pt;
margin-right: 25px;
}

a.cesc:hover {
color: #000000;
}

.cesk {
display: block;
margin: auto;
}

.cesg {
float: left;
color: #008000;
font-family: Arial;
font-weight: normal;
font-size: 10pt;
line-height: 10pt;
vertical-align: center;
padding-left: 25px;
margin: auto;
}

.cest {
float: right;
width: 177px;
}

.cesd {
color: #606060;
font-family: Arial;
font-weight: normal;
font-size: 10pt;
line-height: 10pt;
padding-bottom: 5px;
}

.cesu {
clear: both;
}

.cese {
float: left;
line-height: 32px;
}

.cesl {
color: #0071CC;
font-family: Arial;
font-weight: normal;
font-size: 10pt;
line-height: 10pt;
margin: 0px 0px 0px 8px;
}

a.cesl:hover {
color: #000000;
}

.cpd {
padding: 40px 0px 35px 0px;
}

.cpc {
width: 100%;
text-align: center;
}

.cpca {
padding: 0px 4px 0px 4px;
}

.cpci {
border-radius: 50%;
}

.cpa {
padding: 15px 0px 250px 0px;
}

.cpao {
color: #000000;
font-family: Arial;
font-weight: normal;
font-size: 15pt;
line-height: 15pt;
padding: 10px 0px 25px 0px;
}

.cpad {
display: none;
color: #EE0006;
font-family: Arial;
font-weight: normal;
font-size: 11pt;
line-height: 12pt;
padding-bottom: 25px;
}

.cpac {
color: #EE0006;
font-family: Arial;
font-weight: normal;
font-size: 11pt;
line-height: 12pt;
padding-bottom: 25px;
}

.cpal {
margin: 5px 0px 30px 0px;
height: auto;
}

.cpak {
text-decoration: none;
color: #0071CC;
font-family: Arial;
font-weight: bold;
font-size: 11pt;
line-height: 21px;
}

a.cpak:hover {
color: #000000;
}

.cpai {
border-style: solid;
border-width: 1px;
border-color: #656565;
text-decoration: none;
color: #000000;
font-family: Arial;
font-weight: normal;
font-size: 11pt;
padding: 7px 8px 7px 8px;
width: 722px;
margin-top: 0px;
outline: none;
display: block;
}

.cpab {
border-collapse: collapse;
}

.cpaf {
border-style: solid;
border-width: 1px;
border-color: #656565;
padding: 10px;
}

.cpas {
float: left;
padding: 0px 5px 0px 0px;
}

.cpae {
float: left;
padding: 0px 35px 0px 0px;
}

.cpag {
display: block;
border: 0px;
}

.cpav {
border: 0px;
color: #000000;
font-family: Arial;
font-weight: normal;
font-size: 11pt;
padding: 0px;
width: 718px;
height: 365px;
margin: 0px;
overflow: auto;
outline: none;
display: block;
}

.cpb {
padding-top: 30px;
line-height: 32px;
}

.cpbp {
border: 0px;
border-radius: 0px;
background-color: #0070CA;
color: #FFFFFF;
font-family: Arial;
font-weight: normal;
font-size: 11pt;
line-height: 11pt;
padding: 8px 15px;
margin: 0px 15px 0px 0px;
float: left;
}

.cpbs {
border: 1px solid;
border-radius: 0px;
border-color: #0070CA;
background-color: #FFFFFF;
color: #0070CA;
font-family: Arial;
font-weight: normal;
font-size: 11pt;
line-height: 11pt;
padding: 7px 14px;
margin: 0px 15px 0px 0px;
float: left;
}

.cpbe {
color: #0071CC;
font-family: Arial;
font-weight: normal;
font-size: 11pt;
line-height: 11pt;
padding: 8px 0px;
margin: 0px 15px 0px 0px;
float: right;
}

.cptv {
text-decoration: none;
color: #000000;
font-family: Arial;
font-weight: normal;
font-size: 11pt;
line-height: 11px;
text-align: center;
padding: 175px 15px 30px 15px;
width: 100%;
}

.cpta {
text-decoration: none;
color: #000000;
font-family: Arial;
font-weight: normal;
font-size: 11pt;
line-height: 32px;
text-align: center;
padding-bottom: 150px;
width: 100%;
}

.cptl {
border: 1px solid;
border-radius: 0px;
border-color: #0070CA;
background-color: #FFFFFF;
text-decoration: none;
color: #0070CA;
font-family: Arial;
font-weight: normal;
font-size: 11pt;
padding: 7px 14px 7px 14px;
text-align: center;
margin: 0px;
}

.cgt {
color: #000000;
font-family: Arial;
font-weight: normal;
font-size: 15pt;
line-height: 15pt;
padding: 10px 0px 30px 0px;
}

.cgs {
text-decoration: none;
color: #008000;
font-family: Arial;
font-weight: normal;
font-size: 11pt;
line-height: 11pt;
padding: 20px 0px;
clear: both;
}

.cgn {
text-decoration: none;
color: #F90006;
font-family: Arial;
font-weight: normal;
font-size: 11pt;
line-height: 11pt;
padding: 20px 0px;
clear: both;
}

.cgo {
text-decoration: none;
color: #000000;
font-family: Arial;
font-weight: bold;
font-size: 11pt;
line-height: 11pt;
padding: 30px 0px 5px 0px;
clear: both;
}

.cgc {
clear: both;
}

.cgf {
width: 300px;
height: 185px;
padding: 0px;
margin: 0px;
}

.cgfs {
text-decoration: none;
color: #000000;
font-family: Arial;
font-weight: normal;
font-size: 11pt;
line-height: 12pt;
vertical-align: middle;
height: 160px;
width: 300px;
}

.cgfi {
display: block;
border: 0px;
}

.cgfa {
clear: both;
padding: 7px 0px 0px 0px;
}

.cgfl {
text-decoration: none;
color: #0071CC;
font-family: Arial;
font-weight: normal;
font-size: 11pt;
line-height: 11pt;
padding: 0px;
margin: 0px;
}

a.cgfl:hover {
color: #000000;
}

.cge {
border: 1px solid;
border-color: #656565;
text-decoration: none;
color: #000000;
font-family: Arial;
font-weight: normal;
font-size: 11pt;
padding: 7px 6px 7px 6px;
width: 286px;
height: 75px;
margin: 0px;
overflow: auto;
outline: none;
}

.cge:focus {
border-color: #0070CA;
}

.cgi {
border: 1px solid;
border-color: #656565;
text-decoration: none;
color: #000000;
font-family: Arial;
font-weight: normal;
font-size: 11pt;
padding: 7px 6px 7px 6px;
width: 286px;
height: auto;
}

.cgi:focus {
border-color: #0070CA;
}

.cgb {
display: inline-block;
border: 0px;
border-radius: 0px;
background-color: #0070CA;
text-decoration: none;
color: #FFFFFF;
font-family: Arial;
font-weight: normal;
font-size: 11pt;
padding: 8px 15px 8px 15px;
text-align: center;
border-radius: 4px;
margin: 0px;
}

.cgp {
display: none;
position: fixed;
top: 50%;
left: 50%;
margin-top: -100px;
margin-left: -173px;
padding: 8px;
background-color: rgba(0,0,0, 0.35);
border-radius: 4px;
}

.cgps {
padding: 15px;
background-color: #FFFFFF;
width: 300px;
}

.cgpc {
width: 100%;
text-align: right;
}

.cgpm {
display: inline-block;
border: 0px;
}

.cgpt {
color: #000000;
font-family: Arial;
font-weight: bold;
font-size: 11pt;
line-height: 11pt;
clear: both;
}

.cgpa {
color: #000000;
font-family: Arial;
font-weight: normal;
font-size: 11pt;
line-height: 11pt;
padding: 15px 0px 0px 0px;
clear: both;
}

.cgpv {
color: #000000;
font-family: Arial;
font-weight: normal;
font-size: 11pt;
line-height: 23px;
padding: 15px 0px 15px 0px;
clear: both;
}

.cgpo {
clear: both;
}

.cgpe {
padding: 20px 0px 0px 0px;
width: 300px;
}

.cnt {
color: #000000;
font-family: Arial;
font-weight: normal;
font-size: 15pt;
line-height: 15pt;
padding: 10px 0px 25px 0px;
}

.cnd {
width: 100%;
text-align: right;
padding: 0px 0px 15px 0px;
}

.cnl {
color: #0071CC;
font-family: Arial;
font-weight: normal;
font-size: 10pt;
line-height: 10pt;
}

a.cnl:hover {
color: #000000;
}

.cna {
border-collapse: collapse;
}

.cnao {
border-style: solid;
border-width: 1px 0px 1px 0px;
border-color: #EEEEEE;
padding: 15px 0px;
}

.cnav {
color: #000000;
font-family: Arial;
font-weight: normal;
font-size: 10pt;
line-height: 10pt;
vertical-align: middle;
width: 585px;
}

.cnal {
color: #000000;
font-family: Arial;
font-weight: normal;
font-size: 10pt;
line-height: 10pt;
}

.cnab {
color: #000000;
font-family: Arial;
font-weight: bold;
font-size: 10pt;
line-height: 10pt;
}

.cnae {
color: #0071CC;
}

.cnac {
width: 5px;
}

.cnad {
color: #909090;
font-family: Arial;
font-weight: normal;
font-size: 10pt;
line-height: 10pt;
text-align: right;
vertical-align: middle;
padding: 0px 0px 0px 15px;
width: 150px;
}

.cnp {
width: 100%;
text-align: center;
padding: 35px 0px 0px 0px;
clear: both;
}

.cne {
color: #000000;
font-family: Arial;
font-weight: normal;
font-size: 11pt;
line-height: 10pt;
text-align: center;
padding: 175px 0px 100px 0px;
width: 100%;
}

.cost {
color: #000000;
font-family: Arial;
font-weight: normal;
font-size: 15pt;
line-height: 15pt;
padding: 10px 0px 25px 0px;
}

.cosl {

}

.cosco {
text-decoration: none;
color: #008000;
font-family: Arial;
font-weight: normal;
font-size: 11pt;
line-height: 12pt;
padding-top: 20px;
padding-bottom: 20px;
clear: both;
}

.coscn {
text-decoration: none;
color: #000000;
font-family: Arial;
font-weight: normal;
font-size: 11pt;
line-height: 12pt;
padding-top: 20px;
padding-bottom: 20px;
clear: both;
}

.cose {
border-collapse: collapse;
}

.coses {
border-style: solid;
border-width: 1px 0px 1px 0px;
border-color: #EEEEEE;
padding: 10px 0px;
}

.cosea {
vertical-align: middle;
width: 710px;
}

.cosel {
text-decoration: none;
color: #0071CC;
font-family: Arial;
font-weight: normal;
font-size: 11pt;
line-height: 21px;
}

a.cosel:hover {
color: #000000;
}

.cosep {
display: inline-block;
text-decoration: none;
color: #606060;
font-family: Arial;
font-weight: normal;
font-size: 11pt;
line-height: 11pt;
vertical-align: middle;
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 5px;
}

.coseb {
text-align: center;
vertical-align: middle;
width: 30px;
}

.cosec {
display: none;
padding: 11px 0px 2px 0px;
}

.cosev {
text-decoration: none;
color: #000000;
font-family: Arial;
font-weight: normal;
font-size: 11pt;
line-height: 21px;
padding: 0px 0px 10px 0px;
}

.coset {
text-align: left;
vertical-align: middle;
width: 40%;
}

.cosek {
text-decoration: none;
color: #0071CC;
font-family: Arial;
font-weight: normal;
font-size: 10pt;
line-height: 10pt;
margin-right: 10px;
}

a.cosek:hover {
color: #000000;
}

.cosed {
text-decoration: none;
color: #909090;
font-family: Arial;
font-weight: normal;
font-size: 10pt;
line-height: 10pt;
text-align: right;
vertical-align: middle;
width: 60%;
}

.cosp {
width: 100%;
text-align: center;
padding: 35px 0px 0px 0px;
clear: both;
}

.cosn {
color: #000000;
font-family: Arial;
font-weight: normal;
font-size: 11pt;
line-height: 10pt;
text-align: center;
padding: 175px 0px 100px 0px;
width: 100%;
}

.coso {
display: block;
border: 0px;
transition: all 0.3s;
}

.cosou {
transform: rotate(-180deg);
}

.cdt {
color: #000000;
font-family: Arial;
font-weight: normal;
font-size: 15pt;
line-height: 15pt;
padding: 10px 0px 25px 0px;
}

.cdco {
text-decoration: none;
color: #008000;
font-family: Arial;
font-weight: normal;
font-size: 11pt;
line-height: 12pt;
padding-top: 20px;
padding-bottom: 20px;
}

.cdcn {
text-decoration: none;
color: #000000;
font-family: Arial;
font-weight: normal;
font-size: 11pt;
line-height: 12pt;
padding-top: 20px;
padding-bottom: 20px;
}

.cda {
border-collapse: collapse;
}

.cdas {
border-style: solid;
border-width: 1px 0px 1px 0px;
border-color: #EEEEEE;
padding: 25px 0px;
}

.cdat {
text-decoration: none;
color: #000000;
font-family: Arial;
font-weight: bold;
font-size: 11pt;
line-height: 21px;
}

.cdav {
text-decoration: none;
color: #000000;
font-family: Arial;
font-weight: normal;
font-size: 11pt;
line-height: 21px;
padding: 0px 0px 25px 0px;
width: 740px;
}

.cdac {
text-align: left;
vertical-align: middle;
width: 40%;
}

.cdak {
text-decoration: none;
color: #0071CC;
font-family: Arial;
font-weight: normal;
font-size: 10pt;
line-height: 10pt;
margin-right: 25px;
}

a.cdak:hover {
color: #000000;
}

.cdae {
text-decoration: none;
color: #909090;
font-family: Arial;
font-weight: normal;
font-size: 10pt;
line-height: 10pt;
text-align: right;
vertical-align: middle;
width: 60%;
}

.cdn {
color: #000000;
font-family: Arial;
font-weight: normal;
font-size: 11pt;
line-height: 10pt;
text-align: center;
padding: 175px 0px 100px 0px;
width: 100%;
}

.cve {
text-decoration: none;
color: #000000;
font-family: Arial;
font-weight: normal;
font-size: 16pt;
line-height: 16pt;
width: 740px;
padding: 0px 0px 0px 0px;
}

.cva {
padding: 25px 0px 50px 0px;
}

.cvs {
border-style: solid;
border-width: 1px 0px 0px 0px;
border-color: #E5E5E5;
margin: 25px 0px 50px 0px;
}

.cte {
color: #000000;
font-family: Arial;
font-weight: normal;
font-size: 15pt;
line-height: 15pt;
padding: 10px 0px 25px 0px;
}

.ctd {
display: inline;
font-size: 15pt;
font-weight: normal;
}

.ctl {
display: block;
text-decoration: none;
color: #0071CC;
font-family: Arial;
font-weight: normal;
font-size: 11pt;
line-height: 21px;
width: 650px;
padding: 15px 0px 0px 0px;
}

a.ctl:hover {
color: #000000;
}

.ctp {
width: 100%;
text-align: center;
padding: 35px 0px 0px 0px;
clear: both;
}

.cut {
color: #000000;
font-family: Arial;
font-weight: normal;
font-size: 15pt;
line-height: 15pt;
padding: 10px 0px 25px 0px;
}

.cua {
padding: 11px 0px;
float: left;
}

.cual {
display: block;
text-decoration: none;
color: #0071CC;
font-family: Arial;
font-weight: normal;
font-size: 11pt;
line-height: 11pt;
padding: 11px 0px 11px 0px;
min-width: 158px;
}

a.cual:hover {
color: #000000;
}

.cuan {
display: block;
text-decoration: none;
color: #0071CC;
font-family: Arial;
font-weight: bold;
font-size: 11pt;
line-height: 11pt;
padding: 11px 0px 11px 0px;
min-width: 158px;
}

.cuan:hover {
color: #000000;
}

.cub {
border-style: solid;
border-width: 0px 0px 0px 1px;
border-color: #EEEEEE;
padding: 11px 20px 75px 30px;
width: 525px;
float: left;
}

.cubl {
display: block;
text-decoration: none;
color: #0071CC;
font-family: Arial;
font-weight: normal;
font-size: 11pt;
line-height: 11pt;
padding: 11px 0px 11px 0px;
}

a.cubl:hover {
color: #000000;
}

.cubn {
display: block;
text-decoration: none;
color: #0071CC;
font-family: Arial;
font-weight: bold;
font-size: 11pt;
line-height: 11pt;
padding: 11px 0px 11px 0px;
}

a.cubn:hover {
color: #000000;
}

.cubt {
clear: both;
}

.cubc {
display: none;
color: #000000;
font-family: Arial;
font-weight: normal;
font-size: 11pt;
line-height: 21px;
padding: 14px 0px 16px 0px;
clear: both;
}

.cubg {
font-weight: bold;
}

.cubk {
display: inline;
text-decoration: none;
color: #0071CC;
font-family: Arial;
font-weight: normal;
font-size: 11pt;
line-height: 11pt;
padding: 11px 0px 11px 0px;
}

a.cubk:hover {
color: #000000;
}

.cubm {
display: inline;
}

.cubi {
border: 1px solid;
border-color: #656565;
text-decoration: none;
color: #000000;
font-family: Arial;
font-weight: normal;
font-size: 11pt;
padding: 7px 6px 7px 6px;
width: 286px;
margin: 0px;
outline: none;
}

.cube {
border: 1px solid;
border-color: #656565;
text-decoration: none;
color: #000000;
font-family: Arial;
font-weight: normal;
font-size: 11pt;
padding: 7px 6px 7px 6px;
height: 75px;
width: 286px;
margin: 0px;
overflow: auto;
outline: none;
}

.cubu {
border: 0px;
border-radius: 0px;
background-color: #0070CA;
text-decoration: none;
color: #FFFFFF;
font-family: Arial;
font-weight: normal;
font-size: 11pt;
padding: 8px 15px 8px 15px;
text-align: center;
margin: 0px;
}

.cubn {
color: #F90006;
}

.cubs {
color: #008000;
}



.cogl {
display: inline-block;
border: 1px solid;
border-radius: 2px;
border-color: #DDDDDD;
color: #0071CC;
font-family: Arial;
font-weight: normal;
font-size: 10pt;
line-height: 10pt;
padding: 7px 10px 7px 10px;
margin: 0px 2px 0px 2px;
}

a.cogl:hover {
color: #000000;
}

.cogs {
display: inline-block;
border: 1px solid;
border-radius: 2px;
border-color: #DDDDDD;
color: #000000;
font-family: Arial;
font-weight: normal;
font-size: 10pt;
line-height: 10pt;
padding: 7px 10px 7px 10px;
margin: 0px 2px 0px 2px;
}

.cogf {
display: inline-block;
border: 1px solid;
border-radius: 2px;
border-color: #DDDDDD;
color: #0071CC;
font-family: Arial;
font-weight: normal;
font-size: 10pt;
line-height: 10pt;
padding: 7px 10px 7px 10px;
margin: 0px 4px 0px 2px;
}

a.cogf:hover {
color: #000000;
}

.coge {
display: inline-block;
border: 1px solid;
border-radius: 2px;
border-color: #DDDDDD;
color: #000000;
font-family: Arial;
font-weight: normal;
font-size: 10pt;
line-height: 10pt;
padding: 7px 10px 7px 10px;
margin: 0px 4px 0px 2px;
}

.coga {
display: inline-block;
border: 1px solid;
border-radius: 2px;
border-color: #DDDDDD;
color: #0071CC;
font-family: Arial;
font-weight: normal;
font-size: 10pt;
line-height: 10pt;
padding: 7px 10px 7px 10px;
margin: 0px 2px 0px 4px;
}

a.coga:hover {
color: #000000;
}

.cogc {
display: inline-block;
border: 1px solid;
border-radius: 2px;
border-color: #DDDDDD;
color: #000000;
font-family: Arial;
font-weight: normal;
font-size: 10pt;
line-height: 10pt;
padding: 7px 10px 7px 10px;
margin: 0px 2px 0px 4px;
}













.ief {
display: none;
position: fixed;
top: 50%;
left: 50%;
padding: 8px;
background-color: rgba(0,0,0, 0.35);
border-radius: 4px;
}

.ies {
padding: 15px;
background-color: #FFFFFF;
}

.iesc {
width: 300px;
text-align: right;
}

.iesm {
display: inline-block;
border: 0px;
}

.iese {
display: block;
color: #000000;
font-family: Arial;
font-weight: bold;
font-size: 11pt;
line-height: 11pt;
}

.iesv {
padding: 15px 0px 0px 0px;
margin: 0px;
line-height: 11pt;
}

.iesp {
border-style: solid;
border-width: 1px;
border-color: #656565;
color: #000000;
font-family: Arial;
font-weight: normal;
font-size: 11pt;
padding: 6px;
line-height: 11pt;
outline: none;
display: block;
}

.iesi {
border-style: solid;
border-width: 1px;
border-color: #656565;
color: #000000;
font-family: Arial;
font-weight: normal;
font-size: 11pt;
padding: 7px 6px 7px 6px;
width: 286px;
margin: 0px;
outline: none;
}

.ieso {
border-style: solid;
border-width: 1px;
border-color: #656565;
color: #000000;
font-family: Arial;
font-weight: normal;
font-size: 11pt;
padding: 7px 6px 7px 6px;
width: 100px;
margin: 0px;
outline: none;
}

.iesb {
padding-top: 15px;
}

.iesu {
display: inline-block;
border: 0px;
border-radius: 0px;
background-color: #0070CA;
color: #FFFFFF;
font-family: Arial;
font-weight: normal;
font-size: 11pt;
line-height: 11pt;
padding: 8px 15px 8px 15px;
text-align: center;
margin: 0px;
}

.iesg {
padding-right: 15px;
}

.iesa {
width: 32px;
background-color: #FFFFFF;
}

.iesl {
color: #0071CC;
font-family: Arial;
font-weight: normal;
font-size: 11pt;
line-height: 21px;
padding: 0px;
margin: 0px 0px 0px 15px;
}

a.iesl:hover {
color: #000000;
}

.iesr {
padding-right: 10px;
}

.iesn {
display: block;
width: 17px;
height: 17px;
}















.bp {
clear: both;
width: 100%;
padding-bottom: 15px;
}

.bo {
margin: 0 auto;
width: 1110px;
text-align: center;
padding: 101px 0px;
}

.bv {
margin: 0 auto;
width: 1110px;
text-align: center;
padding: 151px 0px 101px 0px;
}

.bg {
font-weight: bold;
}

.bl {
color: #0071CC;
font-family: Arial;
font-weight: normal;
font-size: 15px;
line-height: 23px;
}

a.bl:hover {
color: #000000;
}

.bs {
margin: 0 auto;
width: 1110px;
text-align: center;
color: #000000;
font-family: Arial;
font-weight: normal;
font-size: 11pt;
line-height: 11pt;
}

.bl {
color: #000000;
font-family: Arial;
font-weight: normal;
font-size: 11pt;
line-height: 11pt;
}

.bt {
padding: 0px 24px 0px 24px;
}



@media (max-width: 800px) {

.t {
display: block;
flex-direction: column;
height: 100vh;
}

.ts {
position: relative;
margin: 0 auto;
width: 100%;
height: 75px;
}

.tsl {
width: 200px;
height: 75px;
float: left;
}

.tsc {
display: none;
position: absolute;
min-width: 360px;
height: 61px;
padding: 0px 0px 0px 12px;
bottom: 0;
}

.tse {
position: absolute;
min-width: 150px;
height: 75px;
right: 0;
}

.tsa {
position: relative;
float: right;
height: inherit;
min-width: 65px;
}

.tsb {
position: relative;
float: right;
height: inherit;
min-width: 30px;
}

.lnk {
display: block;
color: #000000;
font-family: Arial;
font-weight: normal;
font-size: 15px;
padding: 0px 12px 0px 12px;
height: 61px;
line-height: 61px;
margin: 0px 5px 0px 0px;
background-color: #FFFFFF;
}

a.lnk:hover {
}

.lna {
display: block;
color: #000000;
font-family: Arial;
font-weight: normal;
font-size: 15px;
padding: 0px 12px 0px 12px;
height: 55px;
line-height: 55px;
border-style: solid;
border-width: 3px 0px;
border-color: #FFFFFF #FFFFFF #0053FF #FFFFFF;
float: left;
}

a.lna:hover {
}



.tev {
display: none;
position: absolute;
text-align: left;
width: 120px;
padding: 1px 5px 0px 8px;
height: 35px;
top: 37px;
float: left;
}

.tel {
margin: -18px 15px 0px 8px;
}

.tol {
padding: 0px 10px;
}

.toa {
margin: -18px 0px 0px 0px;
}

.tos {
margin: -18px 0px 0px 0px;
}

.toc {
width: 195px;
}

.tof {
background-image: url('https://answertabs.com/img/s/i.png');
width: 1px;
}

.tod {
vertical-align: top;
}

.tob {
display: block;
color: #000000;
font-size: 11pt;
line-height: 11pt;
width: 163px;
padding: 10px 15px 10px 15px;
}

a.tob:hover {
background-color: #F1F2F8;
}

.tor {
display: inline-block;
font-weight: bold;
margin: 0px 1px;
}

.tcs {
float: left;
position: relative;
top: 50%;
margin: -18px 0px 0px 0px;
}

.tcv {
padding: 0px 8px;
width: 120px;
top: 35px;
}

.tcn {
display: none;
float: left;
}

.tca {
display: none;
float: left;
padding: 0px 0px 0px 15px;
}

.tck {
color: #0071CC;
}

a.tck:hover {
color: #000000;
}



.cp {
width: 100%;
padding: 10px 0px 0px 0px;
vertical-align: top;
flex: 0;
}

.cs {
margin: 0 auto;
width: 100%;
vertical-align: top;
}

.ca {
padding: 20px 0px 150px 0px;
width: 100%;
clear: both;
}

.cb {
padding: 30px 0px 0px 0px;
width: 100%;
clear: both;
}

.ce {
padding: 20px 0px 100px 0px;
width: 100%;
}



.cga {
padding: 0px 0px 100px 0px;
}

.cgt {
padding: 10px 15px 10px 15px;
}

.cgs {
padding: 20px 15px 10px 15px;
clear: both;
}

.cgn {
padding: 20px 15px 10px 15px;
clear: both;
}

.cgo {
padding: 30px 15px 5px 15px;
clear: both;
}

.cgc {
padding: 0px 15px;
clear: both;
}

.cgfs {
text-decoration: none;
color: #000000;
font-family: Arial;
font-weight: normal;
font-size: 11pt;
line-height: 12pt;
vertical-align: middle;
height: 160px;
width: 320px;
}



.cpa {
padding: 10px 15px 225px 15px;
}

.cpao {
padding: 0px 0px 35px 0px;
}

.cpac {
color: #EE0006;
font-family: Arial;
font-weight: normal;
font-size: 11pt;
line-height: 12pt;
padding: 0px 0px 25px 0px;
}

.cpal {
margin: 5px 0px 30px 0px;
height: auto;
}

.cpai {
padding: 7px 8px 7px 8px;
width: 100%;
box-sizing: border-box;
}

.cpab {
width: 100%;
}

.cpav {
width: 100%;
height: 255px;
}

.cptv {
padding: 175px 0px 30px 0px;
}

.cpta {
padding-bottom: 150px;
}



.cpt {
padding: 0px 15px 275px 15px;
}

.cve {
text-decoration: none;
color: #000000;
font-family: Arial;
font-weight: normal;
font-size: 16pt;
line-height: 16pt;
padding: 0px 0px 0px 0px;
}

.cpo {
padding: 30px 0px 30px 0px;
border-style: solid;
border-width: 0px 0px 1px 0px;
border-color: #E3E3E3;
}

.cev {
color: #000000;
font-family: Arial;
font-weight: normal;
font-size: 15px;
line-height: 23px;
padding: 0px 0px 30px 0px;
overflow-wrap: break-word;
}

.cew {
border: 0px;
max-width: 320px;
max-height: 1560px;
}

.cef {
max-width: 320px;
max-height: 1110px;
padding: 0px;
margin: 0 auto;
display: block;
}

.cesa {
padding-left: 15px;
}



.cost {
padding: 10px 15px 35px 15px;
}

.cosco {
padding: 20px 15px;
}

.coscn {
padding: 20px 15px;
}

.coses {
padding: 10px 0px;
}

.cosea {
vertical-align: middle;
padding: 0px 15px;
width: 88vw;
}

.coseb {
text-align: center;
vertical-align: middle;
width: 12vw;
}

.cosec {
display: none;
padding: 11px 15px 2px 15px;
}

.cosp {
padding: 35px 0px 225px 0px;
}



.cdt {
padding: 10px 15px 35px 15px;
}

.cds {
padding: 0px 15px 250px 15px;
}

.cdco {
padding: 20px 15px;
}

.cdcn {
padding: 20px 15px;
}

.cdav {
width: 100%;
}



.cnt {
padding: 10px 15px 25px 15px;
}

.cnd {
padding: 0px 15px 15px 15px;
box-sizing: border-box;
}

.cns {
padding: 0px 15px;
}

.cnav {
width: 65%;
}

.cnac {
width: 1%;
}

.cnad {
padding: 0px 0px 0px 10px;
width: 34%;
}

.cnp {
padding: 35px 0px 225px 0px;
}



.cut {
color: #000000;
font-family: Arial;
font-weight: normal;
font-size: 15pt;
line-height: 15pt;
padding: 10px 15px 25px 15px;
}

.cua {
padding: 5px 15px 15px 15px;
float: left;
}

.cual {
display: inline-block;
text-decoration: none;
color: #0071CC;
font-family: Arial;
font-weight: normal;
font-size: 15px;
line-height: 15px;
padding: 11px 25px 11px 0px;
min-width: 30px;
float: left;
}

a.cual:hover {
color: #000000;
}

.cuan {
display: block;
text-decoration: none;
color: #0071CC;
font-family: Arial;
font-weight: bold;
font-size: 15px;
line-height: 15px;
padding: 11px 25px 11px 0px;
min-width: 30px;
float: left;
}

.cuan:hover {
color: #000000;
}

.cub {
border-style: solid;
border-width: 1px 0px 0px 0px;
border-color: #EEEEEE;
padding: 20px 15px 100px 15px;
width: 100%;
clear: both;
box-sizing: border-box;
}

.cubl {
font-size: 15px;
line-height: 23px;
}

.cubn {
font-size: 15px;
line-height: 23px;
}

.cubc {
font-size: 15px;
line-height: 23px;
}

.cubk {
font-size: 15px;
line-height: 23px;
}

.cubi {
font-size: 15px;
}

.cube {
font-size: 15px;
}

.cubu {
font-size: 15px;
}









.cte {
color: #000000;
font-family: Arial;
font-weight: normal;
font-size: 15pt;
line-height: 15pt;
padding: 10px 15px 20px 15px;
}

.ctl {
display: block;
text-decoration: none;
color: #0071CC;
font-family: Arial;
font-weight: normal;
font-size: 11pt;
line-height: 21px;
width: 90%;
padding: 15px 15px 0px 15px;
}

.ctp {
width: 340px;
margin: 0 auto;
padding: 35px 0px 100px 0px;
clear: both;
}



.bp {
clear: both;
width: 100%;
padding-bottom: 15px;
}

.bo {
margin: 0 auto;
width: 100%;
text-align: center;
padding: 101px 0px;
}

.bt {
padding: 0px 24px 0px 24px;
}

.bs {
width: 100%;
}



}



@media (max-width: 360px) {

.tso {
margin: -19px 8px -19px 10px;
}

.tsb {
min-width: 30px;
}

.tsc {
min-width: 345px;
}

.tel {
padding: 0px 10px 0px 10px;
margin: -18px 10px 0px 3px;
}

.tcv {
padding: 0px 8px;
width: 100px;
}

.tol {
padding: 0px 10px;
}

.toa {
display: none;
}

.tos {
padding: 0px 10px 0px 0px;
}



}


